<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BIODATA</title>
    <style>
        body, h1, h2, p, a,td, span {
            font-family: Arial, Helvetica, sans-serif;
            text-decoration: none;
        }
        .wrap {
            background-color:rgba(255, 255, 255, 0.7);
            width: 800px;
            margin: 20px auto;
            padding:15px;
        }
        .icon {
            padding:5px;
            text-align: center;
        }
        span {
            color: maroon;
        }
    </style>
</head>
<body background="OLO2E00.jpg" width="100%" higth="100%">
    <div class= "wrap">
        <table>
            <tr>
                <td rowspan="20" width="100px"> <img src="12.png" width="200px" style="display: block;border-radius: 5%;border-color:white;margin-right:30px" border="2px" ></td>
            </tr>
            <tr>
                <td><b>Nama</b></td>
                <td>:</td> <td>I Made Pramana Vijaya </td>
            </tr>
            <tr>
                <td><b>NIM</b></td><td>:</td> <td>1915091013</td>
            </tr>
            <tr>
                <td><b>Prodi</b></td><td>:</td> <td> Sistem Informasi</td>
            </tr>
            <tr>
                <td rowspan="4"><b>Riwayat pendidikan </b></td>
                <tr><td>:</td> <td>SD N 2 Gumbrih </td>  </tr>
                <tr><td>:</td><td>SMP N 2 Pekutatan</td> </tr>
                <tr><td>:</td><td>SMk N 3 Tabanan</td> </tr>
            </tr>
            <tr>
                <td rowspan="4"><b>Hobby </b></td>
                <tr><td>:</td> <td>Futsal </td>  </tr>
                <tr><td>:</td><td>Sepak Bola</td> </tr>
                <tr><td>:</td><td>Bulu Tangkis</td> </tr>
            </tr>
        </table>
    </div>
    <div class="wrap" align="center">
        <h2 align="center">GET <span>IN TOUCH</span></h2>
        <a class="icon" href="https://instagram.com/dex_pram/"><img src="igg.png" alt="" width="40px"></a>
        <a class="icon" href="https://facebook.com/Pramana Vijaya /"><img src="gdf.png" alt="" width="40px"></a>
</body>
</html>